/* EXHIBITIONS & EVENTS PAGE STYLES */
table.highlighted-exhibitions-large {
  margin: 0 0 22px 0;
  width: 595px;
  border-collapse: separate;
}

table.highlighted-exhibitions-large td {
  border: 6px solid transparent;
  border-left: none;
  height: 208px;
}

table.highlighted-exhibitions-large td.first {
  border-left: 6px solid transparent;
}

table.highlighted-exhibitions-large td.image {
  width: 1%;
}

table.highlighted-exhibitions-large img {
  display: block;
}

table.highlighted-exhibitions-large li {
  cursor: pointer;
}

table.highlighted-exhibitions-large dl {
  color: #ffffff;
  display: block;
  padding: 12px 12px 0 12px;
  margin: 0 0 12px 0;
  font-weight: bold;
  font-family: arial, sans-serif;
}

table.highlighted-exhibitions-large dt {
  margin-bottom: 16px;
}

table.highlighted-exhibitions-large dt .title {
  display: block;
  font-size: 32px;
  line-height: 34px;
  margin: 0 0 6px 0;
  text-transform: uppercase;
}

table.highlighted-exhibitions-large dt .subtitle {
  display: block;
  font-size: 14px;
  line-height: 16px;
}

table.highlighted-exhibitions-large dd {
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
	display: inline;
}

#todays-events h4 {
  margin-bottom: 1px;
}

#todays-events h5 {
  margin-bottom: 1px;
}

#todays-events ul.events li {
  background: #d6e7e9;
  padding: 3px 12px;
  margin: 0 0 1px 0;
}

/* EXHIBITION PAGES STYLES */
#exhibition-detail {
  border: 6px solid #211810;
  background: #211810;
  color: #cccccc;
  margin: 0 0 20px 0;
}

#exhibition-title {
  padding: 8px 16px;
  margin: 0 0 6px 0;
  overflow: hidden;
  _height: 1%;
}

#exhibition-sub #exhibition-title {
  cursor: pointer;
}

#exhibition-title h1 {
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  background: none;
  width: auto;
  display: inline;
  padding: 0;
  margin: 0 4px 0 0;
  left: 0;
  line-height: 30px;
}

#exhibition-title #subtitle {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  white-space: nowrap;
  display: inline;
  font-weight: normal;
  padding: 0;
}

#exhibition-detail h2,
#exhibition-detail-nav h2 {
  color: #cccccc;
  text-transform: none;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  background: none;
  margin: 0;
  padding: 16px 6px 4px 16px;
}

#exhibition-detail h2 {
  height: 30px;
}

#exhibition-sub #exhibition-detail h2 {
  padding-top: 4px;
  height: 24px;
}

#exhibition-sub #exhibition-detail-nav h2 {
  padding-bottom: 6px;
}

#exhibition-detail h3 {
  color: #cccccc;
  font-family: verdana, sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 0;
  padding: 0;
}

ul#exhibition-artists li {
  display: inline;
}

#exhibition-details {
  overflow: hidden;
  _height: 1%;
}

#exhibition-details:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.work-of-art {
  font-size: 9px;
  line-height: 12px;
  width: 363px;
  overflow: hidden;
  margin: 0 8px 0 0;
  float: left;
}

.work-of-art p {
 margin: 0;
}

.work-of-art .image-frame {
  background: #312821;
  width: 366px;
  height: 230px;
  overflow: hidden;
  margin: 0 0 8px 0;
}

.work-of-art .image-frame img {
  display: block;
  margin: 0 auto;
}

.work-of-art .title {
  font-style: italic;
}

#exhibition-details-container {
  overflow: hidden;
  _height: 1%;
}

#exhibition-details-container.with-images {
	height: 300px;
}

#exhibition-details-container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#exhibition-description {
  float: left;
  width: 562px;
  background: #312821;
}

#exhibition-description.with-nav {
  width: 331px;
  margin: 0 6px 0 0;
}

#exhibition-description.without-images {
  width: 940px;
}

#exhibition-detail-nav {
  float: left;
  width: 224px;
  background: #211810;
  padding: 0 0 18px 0;
}

.sidebar #exhibition-detail-nav {
  float: none;
}

#exhibition-detail-nav h2 {
  margin: 0;
  padding-left: 8px;
}

#exhibition-detail-nav ul {
  font-size: 11px;
  line-height: 15px;
  color: #333333;
}

#exhibition-detail-nav li {
  background: #3e362f;
  margin: 0 0 1px 0;
  padding: 1px 6px;
}

#exhibition-detail-nav li a {
  color: #a3d8f7;
}

#exhibition-detail-nav li.selected {
  color: #eeeeee;
  font-weight: bold;
}

#exhibition-detail div.description {
  /* height: 156px; */
	height: 180px;
  overflow: auto;
  /* padding: 12px 16px; */
	padding: 0 16px 0
}



#exhibition-detail div.dcontent a {
  color: #a3d8f7;
}

#exhibition-detail-thumbnails {
  background: #211810;
  padding: 8px 0 0 0;
  margin: 0;
  font-size: 0;
  line-height: 0;
  width: 554px;
  height: 60px;
  clear: both;
  position: relative;
  left: 2px;
}

#exhibition-detail-thumbnails:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

#exhibition-detail-thumbnails li {
  display: block;
  float: left;
  margin: 0 2px 0 0;
}

#exhibition-detail-thumbnails li.selected {
  border: 2px solid #cd3b07;
  height: 56px;
  padding: 0;
  overflow: hidden;
  position: relative;
  left: -2px;
  margin-right: -2px;
}

#exhibition-detail-thumbnails li.selected img {
  position: relative;
  top: -2px;
}

#related-events-dcontent,
#related-multimedia-dcontent {
  margin: 0 0 20px 0;
  overflow: hidden;
  height: 250px;
}

#related-events-dcontent:after,
#related-multimedia-dcontent:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

div.with-featured {
  width: 614px;
  float: left;
}

#related-events-dcontent ul.highlighted-events-small,
#related-multimedia-dcontent ul.highlighted-multimedia {
  float: left;
  margin: 0;
  height: 250px;
}

#related-multimedia-dcontent .highlighted-multimedia-small {
  margin: 0;
}

#exhibition-promos {
  margin: 0 0 20px 0;
  overflow: hidden;
  _height: 1%;
}

#exhibition-promos:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;  
}

.exhibition-promo {
  color: #ffffff;
  padding: 12px 12px 12px 20px;
  height: 98px;
  border-bottom: 4px solid #41332a;
  float: left;
  overflow: hidden;
  width: 912px;
  margin: 0;
}

.exhibition-promo.with-image {
  padding-left: 0;
  width: 932px;
}

#exhibition-promos.multiple .exhibition-promo {
  width: 440px;
}

#exhibition-promos.multiple .exhibition-promo.with-image {
  width: 460px;
}

#exhibition-promos.multiple .exhibition-promo.first {
  margin-top: 10px;
}

.exhibition-promo img {
  display: block;
  float: left;
  border: 2px solid #ffffff;
  border-left: none;
  margin: 0 12px 0 0;
}

.exhibition-promo .description {
  float: left;
}

.exhibition-promo.with-image .description {
  width: 318px;
}

.exhibition-promo h2 {
  font-size: 22px;
  line-height: 24px;
  background: none;
  padding: 0;
  margin: 0 0 4px 0;
  text-transform: none;
}

.exhibition-promo a:link,
.exhibition-promo a:visited {
  color: #ffffff;
}

.exhibition-promo a:hover,
.exhibition-promo a:active {
  color: #cccccc;
}

/* EXHIBITION SUB-PAGE STYLES */
#exhibition-sub #exhibition-detail h2,
#exhibition-sub #exhibition-detail-nav h2 {
  padding-top: 4px;
}

#exhibition-sub #exhibition-detail-nav h2 {
  padding-bottom: 6px;
}

#exhibition-sub #exhibition-description {
  width: auto;
  float: none;
  margin: 0;
}

#exhibition-sub ul.works-display li.first {
	padding-top: 0;
	border-top: none;
}

/*EVENT/EVENT PAGE STYLES*/
/* LARGE EVENT STYLES */
#event-large {
  margin: 0 0 20px 0;
  width: 595px;
  overflow: hidden;
}

#event-large dl {
  color: #ffffff;
  font-size: 12px;
}

#event-large dt {
  padding: 16px 12px 36px 12px;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
  _height: 1%;
}

#event-large dt a:link,
#event-large dt a:visited {
  color: #ffffff;
}

#event-large dt a:hover,
#event-large dt a:active {
  color: #cccccc;
}

#event-large .heading {
  padding: 0;
  margin: 0 0 20px 0;
  background: none;
  font-weight: bold;
  display: block;
}

#event-large dt .title {
  display: block;
  font-size: 24px;
  line-height: 28px;
  font-family: arial, sans-serif;
  text-transform: uppercase;
  width: 559px;
}

#event-large dt .subtitle {
  display: block;
  font-size: 14px;
  line-height: 18px;
  text-transform: none;
}

#event-large dd {
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  padding: 0 12px;
  width: 348px;
  height: 20px;
}

#event-large img {
  display: block;
  float: left;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  position: relative;
  left: -12px;
}

#event-large dt.with-image .description {
  width: 409px;
  float: left;
  display: block;
}

#event-large .description ul {
  margin: 0 0 12px 0;
}

#event-large .description li {
  list-style-image:none;
  list-style-position:outside;
  list-style-type: square;
  margin: 0 14px 8px 14px;
}

#event-large .participant {
  display: block;
}

#event-large table {
  margin: 12px 0 20px 0;
}

#event-large th {
  font-size: 11px;
  font-weight: bold;
  padding: 0 16px 4px 0;
  border-bottom: 2px solid #ffffff;
  text-transform: uppercase;
}

#event-large td {
  font-size: 10px;
  padding: 4px 8px 12px 0;
  border-bottom: 1px solid #ffffff;
}

#event-large table.text-large th {
  line-height: 0px;
}

#event-large table.text-large td {
  font-size: 11px;
  line-height: 14px;
}


/* SERIES EVENT STYLES */
.series-event {
  width: 595px;
  border-bottom: 1px solid #e4e4e4;
  margin: 0 0 20px 0;
  margin-bottom: 36px;
}

.series-event:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.series-event.last {
  border-bottom: none;
}

.series-event .results-image {
  display: block;
  float: left;
  margin: 0 12px 20px 0;
}

.series-event dl {
  float: left;
  width: 595px;
}
/*
.series-event dl dt,
.series-event dl p,
.series-event dl a {
  padding-left: 12px;
}
*/
.series-event dl p a {
  padding-left: 0px;
}

.series-event dt p {
  padding-left: 0;
}

.series-event dl.with-image {
  width: 483px;
}

.series-event dl.with-image dt,
.series-event dl.with-image p,
.series-event dl.with-image a {
  padding-left: 0;
}

.series-event dt {
  font-weight: bold;
  margin-bottom: 6px;
}

.series-event dt a.tickets {
  float: right;
  margin: 0 12px 0 0;
  padding-left:20px;
}

.series-event dd .more {
  display: block;
  margin: 0 0 1em 0;
}

.series-event td.location {
  width: 150px;
  text-align: right;
}

/*ON THE GO SERIES STYLES */
#on-the-go-series .part-series {
  display: none;
}

/*EMAIL SIGNUP PAGE STYLES*/
.email-subscribe a.popout {
  margin-left: 12px;
}

.email-signup img {
  margin: 20px 0 40px 12px;
}

/*FESTIVAL & ON THE GO EXHIBITION PAGE STYLES*/

/* Exhibition style overrides */
#on-the-go h1 {
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 10px;
}

#on-the-go h2.exhibition-details {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  color: inherit;
  background: inherit;
  padding: 0;
  margin: 0 0 12px 0;
  text-transform: inherit;
}

#on-the-go .description {
  margin: 0 0 24px 0;
  font-size: 16px;
  line-height: 24px;
}

hr.read-more {
  display: none;
}

.full-description {
  display: none;
}

a.read-more {
  font-size: 16px;
  line-height: 17px;
  font-weight: bold;
  display: block;
  margin: 0 0 12px 0;
  text-decoration: none;
  background: url(../images/icons/toggle.png) no-repeat -3px 3px;
  padding: 0 0 0 16px;
}

a.read-more:visited {
  color: #3399cc;
}

a.read-more.open {
  background-position: 0 -191px;
}

#on-the-go .work-of-art {
  width: 940px;
  float: none;
}

#on-the-go .work-of-art .image-frame {
  background: #FFF;
  width: 940px;
  height: 428px;
  _overflow: hidden;
  margin: 0 0 6px 0;
}

#on-the-go #image-caption p {
  color: #999;
  font-size: 9px;
  line-height: 14px;
}

#on-the-go h4 a {
  text-decoration: none;
}

#on-the-go #exhibition-details-container p {
  font-size: 13px;
  line-height: 19px;
}

#on-the-go div.three-interim.interim, #exhibition-sub div.three-interim.interim {
  padding: 0;
  margin: 0;
}

#on-the-go div.mod-wrapper, #exhibition-sub div.mod-wrapper {
  padding: 0;
}

#on-the-go #mod-header {
  margin-bottom: 12px;
}

#on-the-go .interim-content-modules .mod .brightcove-video, #exhibition-sub .interim-content-modules .mod .brightcove-video {
  float: left;
  min-height: 158px;
  padding: 10px 10px 0;
}

#on-the-go .results-image {
  width: 305px;
  padding: 0;
  margin: 0 40px 10px 0;
}

#on-the-go .series-event {
  width: 940px;
  margin: 0 0 10px;
}

#on-the-go .series-event .event-occurence .time {
  font-weight: normal;
}

#on-the-go .series-event dt {
  font-size: 17px;
  line-height: 19px;
  margin-bottom: 6px;
}

#on-the-go .series-event dt a {
  text-decoration: none;
}

#on-the-go .series-event dd {
  font-size: 12px;
  line-height: 17px;
}

#on-the-go div.abstract {
  font-size: 12px;
  font-weight: bold;
  color: #666;
}

#on-the-go .series-event dl.with-image {
  width: 595px;
}

#on-the-go table.related td {
  background-color: #fff;
  padding: 0;
  font-weight: bold;
  color: #666;
  font-size: 12px;
  line-height: 17px;
}

#on-the-go .series-event td.location {
  width: 150px;
  text-align: left;
}

#on-the-go a.quicklink {
  display: inline-block;
  margin: .5em 0 1em;
}

#on-the-go a.tickets  {
  background: url("../images/nav/arrow_white.gif") no-repeat scroll right center #D9272D;
  border-bottom: 1px solid #883600;
  border-right: 1px solid #883600;
  color: #fff;
  text-decoration: none;
  font-size: 10px;
  text-transform: uppercase;
  padding: 0 20px 0 8px;
  font-family: verdana, sans-serif;
}

#on-the-go a.tickets:hover {
  background-color: #FF5543;
}

#on-the-go tr.rsvp, tr.tickets {
  margin-top: 10px;
}

#on-the-go .series-event .part-series {
  font-weight: normal;
  color: #333;
}

#on-the-go #past-events a.tickets {
  display: none;
}

#on-the-go .toggle {
    background: url("/assets/images/icons/toggle.png") no-repeat scroll 0 4px transparent;
    margin-left: -7px;
}

#on-the-go .toggled {
    background-position: 0 -89px;
}

#on-the-go #past-events h4,
#on-the-go #upcoming-events h4 {
  padding: 0 5px 10px;
  background-color: #fff;
  text-decoration: none;
  font-size: 16px;
}

#on-the-go .series-event dl.vevent {
  margin-bottom: 15px;
}

#on-the-go .series-event dl dt, .series-event dl p, .series-event dl a {
  padding: 0px;
}

#on-the-go-slideshow-wrapper {
  position: relative;
}

#on-the-go-slideshow {
  height: 460px;
  width: 1008px;
  margin: 0 -33px 12px -33px;
  overflow: hidden;
  position: relative;
}

.on-the-go-scrim {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/icons/on-the-go-slideshow-scrim.gif);
}

#on-the-go-slides {
  width: 10000px;
  position: absolute;
  left: 0;
}

#on-the-go-slides.single-image {
  width: 1008px;
  /*margin: 0 -33px;*/
  background: url(../images/icons/on-the-go-slideshow-scrim.gif);
  text-align: center;
  overflow: hidden;
}

#on-the-go-slides.single-image .on-the-go-slide {
  float: none;
  margin: 0 auto;
  border-color: #fff;
  border-width: 0 5px;
  border-style: solid;
  text-align: left;
  margin: 0 -5px;
}

.on-the-go-slide {
  float: left;
  display: inline-block;
  margin: 0 5px 0 0;
  position: relative;
}

.on-the-go-slide {
  cursor: pointer;
}

.on-the-go-slide.active,
.on-the-go-slide.active:hover {
  cursor: default;
}

.on-the-go-slide:hover .on-the-go-scrim,
.on-the-go-slide.active .on-the-go-scrim {
  display: none;
}

.on-the-go-slide .image-caption {
  display: none;
  background: rgba(102, 102, 102, 0.9);
  color: #fff; 
  padding: 10px 0 0;
  width: 100%;
  position: absolute;
  bottom: 0;
}

.on-the-go-slide .image-caption p {
    font-size: 11px;
    line-height: 14px;
    padding: 0 60px 0 30px;
}

#on-the-go-slideshow-nav { 
  text-align: right;
  margin: 0 0 12px 0;
  cursor: pointer;
}

.on-the-go-slideshow-nav-item {
  display: inline-block;
  width: 6px;
  height: 6px;
  border: 1px solid #000;
  margin: 0 5px 0 0;
  border-radius: 4px;
  overflow: hidden;
  text-indent: 2000px;
}

.on-the-go-slideshow-nav-item.active {
  background: #000;
}

.on-the-go-slideshow-prev,
.on-the-go-slideshow-next {
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  text-indent: -2000px;
  position: absolute;
  top: 215px;
  background: url(../images/icons/on-the-go-slideshow-controls.png) no-repeat;
  background-size: 60px 60px;
}

.on-the-go-slideshow-prev {
  left: -62px;
  background-position: 0 -30px;
}

.on-the-go-slideshow-prev:hover,
.on-the-go-slideshow-prev.hover {
  background-position: -30px -30px;
}

.on-the-go-slideshow-next {
  right: -46px;
  background-position: 0 0;
}

.on-the-go-slideshow-next:hover,
.on-the-go-slideshow-next.hover {
  background-position: -30px 0;
}

#exhibition-sub.on-the-go .captioned-image-container {
  width: 1008px;
  margin: 0 -33px;
  background: url(../images/icons/on-the-go-slideshow-scrim.gif);  
  text-align: center;
  overflow: hidden;
}

#exhibition-sub.on-the-go .on-the-go-slide {
  float: none;
  margin: 0 auto;
  border-color: #fff;
  border-width: 0 5px;
  border-style: solid;
  text-align: left;
  margin: 0 -5px;
}

#exhibition-sub.on-the-go .sidebar {
  padding-top: 20px;
}

#exhibition-sub.on-the-go #exhibition-detail-nav h2 {
  padding-bottom: 20px;
}